* {
  margin: 0;
  padding: 0;
}

html {
  overflow-x: hidden;
}

div.info {
  margin-top: 5%;
  width: 50%;
  margin-left: 25%;
  margin-right: 25%;
}

.profile-img {
  border-radius: 50%;
  width: 300px;
  height: 300px;
}

h5.card-title {
  color: black;
}

h5.card-title:hover {
  color: black;
  text-decoration: none;
}

i {
  color: black;
  font-size: 30px;
  margin-right: 3rem;
  margin-left: 3rem;
  margin-top: 3rem;
}

.logo-img {
  width: 50%;
  height: auto;
}

@media (max-width: 767px) {
  .logo-img {
    max-width: 100%;
    height: auto;
  }

  .mb-4 {
    margin-bottom: 1.5rem !important;
  }

  .text-center {
    text-align: center !important;
  }

  .row > [class*="col-"] {
    margin-bottom: 20px;
  }
}
